#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=Compilación
Preflight=Preparatorio
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=El complemento Preflight ofrece pasos que se pueden utilizar para compilaciones de desarrolladores de Preflight
Transfer\ Artifacts\ Step=Paso Transferir artefactos
Transfer\ Source\ Step=Paso Transferir origen
